/*
------------------------------------------------------------
以下共通
------------------------------------------------------------
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');


*{
  margin:0;
  padding:0;
  list-style: none;
  box-sizing: border-box;
  text-decoration: none;
  background-size: cover;
  background-position: center;
}

*::before,
*::after{
  background-size: cover;
  background-position: center;
}

html{
  -ms-text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

body{
  font-size: 16px;
  font-weight: 400;
  font-family:'Noto Sans JP' , 'Noto Sans CJK JP' , sans-serif;
  color:#000;
  -ms-text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

img{
  display: block;
  max-width: 100%;
}


.hide{
  display:none!important;
}

.container{
  width:100%;
  max-width:1000px;
  margin:auto;
}

.hover-opa{
  transition-duration: 0.3s;
}

.hover-opa:hover{
  opacity: 0.7;
}


.common-sec-title{
  font-weight: 500;
  font-size: 34px;
  line-height:1;
  text-align: center;
  /* margin-bottom: 72px; */
  margin-bottom: 6vw;
}


.common-border-area{
  position: relative;
}

.common-border-area::before{
  content:'';
  position: absolute;
  width:100%;
  height:5.4vw;
  top:-3.3vw;
  left:0;
  background-image: url('../img/common/common-border.png');
  z-index:1;
}

header{

}

header .header-container{
  width:100%;
  max-width:1100px;
  margin:auto;
}

header .header-area1{
  padding:32px 0 28px;
  background-image: url('../img/common/header-bg.png');
}



header .header-area1 .flex{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

header .header-area1 .header-logo{
  width:385px;
}

header .header-area1 .header-logo img{
  width:100%;
}

header .header-area1 .right{

}

header .header-area1 .sns-flex{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 8px;
}

header .header-area1 .sns-flex a{
  margin-left: 16px;
}

header .header-area1 .sns-flex a.facebook{
  width:38px;
}

header .header-area1 .sns-flex a.twitter{
  width:41px;
}

header .header-area1 .sns-flex a.insta{
  width:39px;
}

header .header-area1 .sns-flex a.youtube{
  width:40px;
}

header .header-area1 .sns-flex a img{
  width:100%;
}

header .header-area1 .adress{
  line-height: 1.6;
  text-align: right;
  color: #000;

}

header .header-area1 .adress a.tel{
  line-height: 1.6;
  text-align: right;
  color: #000;
  font-weight: normal;
  pointer-events: none;
}

header .header-area2{
  display: flex;
  align-items: center;
  height:32px;
  background: #FF4B6C;
}

header .header-area2 p{
  line-height: 1;
  color: #fff;
  width:100%;
}

header .header-area3{
  background-color:#fff;
  padding:20px 0;
}

header .header-area3 nav{
  display: flex;
}

header .header-area3 nav a{
  margin-right: 15px;
  padding-left: 30px;
  font-weight: normal;
  font-size: 17px;
  line-height: 1;
  color: #000;
  position: relative;
}

header .header-area3 nav a::before{
  content:'';
  position: absolute;
  left:0;
  top:-3px;
  width:22px;
  height:22px;
  background-image: url('../img/common/header-menu-icon.png');
}

header .header-area3 nav a:last-child{
  margin-right:0;
}

.sns-section{
  padding:36px 0;
}


.sns-section .sns-flex{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 8px;
}

.sns-section .sns-flex a{
  margin-left: 16px;
}

.sns-section .sns-flex a.facebook{
  width:38px;
}

.sns-section .sns-flex a.twitter{
  width:41px;
}

.sns-section .sns-flex a.insta{
  width:39px;
}

.sns-section .sns-flex a.youtube{
  width:40px;
}

.sns-section .sns-flex a img{
  width:100%;
}

footer{
  padding:32px 0 24px;
  background: #FF4B6C;
}

footer .footer-container{
  width:100%;
  max-width: 1100px;
  margin:auto;
}

footer .flex{
  display: flex;
  justify-content: space-between;
}



footer .left{

}

footer .left .line1{
  display: flex;
  margin-bottom: 12px;
}

footer .left .line1 a{
  position: relative;
  margin-right: 12px;
  padding-left: 30px;
  font-weight: normal;
  font-size: 17px;
  line-height: 1;
  color: #fff;
}

footer .left .line1 a::before{
  content:'';
  position: absolute;
  left:0;
  top:-3px;
  width:22px;
  height:22px;
  background-image: url('../img/common/footer-menu-icon.png');
}

footer .left .line2 a{

  font-weight: normal;
  font-size: 16px;
  line-height: 1;
  color: #fff;
}

footer .right{
  padding-top:60px;
}

footer .right .logo{
  display: block;
  width:225px;
  margin:0 0 6px auto;
}

footer .right p{
  font-weight: normal;
  line-height: 1;
  text-align: right;
  color: #fff;
}

footer .right p a.tel{
  pointer-events: none;
  font-weight: normal;
  line-height: 1;
  text-align: right;
  color: #fff;
}



/*
------------------------------------------------------------
以下 下層共通
------------------------------------------------------------
*/

.common-page-top-section{
  padding-bottom: 6vw;
}

.common-page-top-section .flex{
  display: flex;
  justify-content:center;
  margin-bottom: 56px;
}

.common-page-top-section .flex img{
  width:25%;
}

.common-page-top-section  h1{
  font-weight: 500;
  font-size: 34px;
  line-height: 1;
  text-align: center;

}

/*
------------------------------------------------------------
以下トップページ
------------------------------------------------------------
*/


body.top-body{

}

main.top-main{

}

.top-section1{

}

.top-section1 .slide-box{
  position: relative;
}

.top-section1 .slide-box .text{
  position: absolute;
  text-align: center;
  right:64px;
  bottom:40px;
  z-index:1000;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
}

.top-section1 .slide-box .text span{
  padding:0 12px;
  background: #ff4b6c;
  box-shadow: 3.92px 3.92px 2.8px rgba(0, 0, 0, 0.75);
  font-size: 20px;
  color:#fff;

}

.top-section1 .slide-box img{
  height:61vw;
  object-fit: cover;
}

.top-section1 .slide-box .rslides_tabs{
  background:none;
}

.top-section1 .rslides_tabs li{
  width:20px;
  height:20px;
  border-radius: 50%;
  background-color:#D0D0D0;
  margin:0 16px;
}

.top-section1 .rslides_tabs li.rslides_here{
  background-color:#FF4B6C;
}

.top-section1 .metaslider .rslides_tabs a {
  font-size: 0;
  width:20px;
  height:20px;
  padding:0;
  display: block;
  border-radius: 50%;
}

.top-section2{
  padding-top:64px;
}

.top-section2 .flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.top-section2 .flex .left{
  width:440px;
  max-width:100%;
}

.top-section2 .flex .left img{
  width:260px;
  margin:0 auto 24px;
}

.top-section2 .flex .left p{
  font-weight: 500;
  font-size: 23px;
  line-height: 1.8;
}

.top-section2 .flex .right{
  width:540px;
  max-width:100%;
}

.top-section2 .flex .right .box{
  padding:16px 16px 8px;
  background: #fff;
  box-shadow: 4.72px 10.11px 3.37px rgba(0, 0, 0, 0.33);
}

.top-section2 .flex .right .box img{
  width:100%;
  margin-bottom: 12px;
  height:278px;
  object-fit: cover;
}

.top-section3{
  padding-top: 56px;
}

.top-section3 .dot-bg{
  position: relative;
  padding:4.3vw 0 85px;
  background-image: url('../img/top/top-dot-bg1.png');
}

.top-section3 .news-box{
  width: 1000px;
  max-height: 518px;
  border-radius: 20px;
  background: #fff;
  box-shadow: 10.61px 11.86px 3.12px rgba(0, 0, 0, 0.2);
  overflow-y: scroll;
  padding:32px 64px 64px 32px;
}

.top-section3 ul{

}

.top-section3 ul li{
  border-bottom:1px solid #B0B0B0;
  padding:16px 0 12px;
}

.top-section3 ul li .date{
  font-weight: normal;
  line-height: 1;
  color: #ff4b6c;
  margin-bottom: 16px;

}

.top-section3 ul li .title{
  font-weight: normal;
  font-size: 17px;
  line-height: 1.5;
  color: #000;
}

.top-section4{
  padding-top: 56px;
  padding-bottom: 48px;
}

.top-section4 .sns-area{
  padding-top: 3.8vw;
}

.top-section4 .sns-text{
  text-align: center;
  margin-bottom: 38px;
  font-size: 18px;
  line-height: 1;
  text-align: center;

}

.top-section4 .flex1{
  display: flex;
  justify-content:center;
  margin-bottom: 46px;
}

.top-section4 .flex1 .area{
  /* width:485px; */
  width:500px;
}



.top-section4 .flex1 .area .head{
  margin-bottom: 16px;
  height: 36px;

  display: flex;
  justify-content: center;
  align-items: center;
}

.top-section4 .flex1 .area .head p{
  margin-left: 16px;
  font-weight: 500;
  font-size: 22px;
  line-height: 1;
  color: #fff;
}

.top-section4 .flex1 .facebook-area .facebook-head{
  background: #004eff;
}

.top-section4 .flex1 .facebook-area .facebook-head img{
  width:22px;
}

.top-section4 .flex1 .facebook-area span{
  /* width:120px!important; */
}

.top-section4 .flex1 .facebook-area iframe{
  /* width:100%!important; */
}


.top-section4 .flex1 .twitter-area .twitter-head{
  background: #3FA9F5;
}

.top-section4 .flex1 .twitter-area .twitter-head img{
  width:24px;
}



.top-section4 .twitter-area .twitter-timeline{
  /* width:90%!important; */
}

.top-section4 .twitter-area .twitter-timeline iframe{
  /* width:90%!important;
  height:200px!important; */
}

.top-section4 .flex2{
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px;
}

.top-section4 .flex2 .box{
  width: 100%;
  height: 128px;
  padding:12px;
}

.top-section4 .flex2 .insta-box{
  background-color:#D71E79;
}

.top-section4 .flex2 .youtube-box{
  background-color:#C1272D;
}

.top-section4 .flex2 .box .frame{
  width:100%;
  height:100%;
  border:1px solid #fff;
  padding-top: 30px;
}

.top-section4 .flex2 .box .title{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 24px;
}

.top-section4 .flex2 .box .title p{
  font-weight: 500;
  font-size: 22px;
  line-height: 1.7px;
  color: #fff;
  margin-left: 6px;
}

.top-section4 .flex2 .box .title img.insta{
  width:24px;
}

.top-section4 .flex2 .box .title img.youtube{
  width:34px;
}

.top-section4 .flex2 .box .text{
  font-size: 15px;
  line-height: 1.8px;
  text-align: center;
  color: #fff;
}

.top-section4 .concept-link{
  border-radius: 18px;
  background: #fff3f5;
  border: 2.5px solid #ffa6b6;
  position: relative;
  padding:24px 36px 24px 50px;
  display: block;
}

.top-section4 .concept-link img.guid1{
  position: absolute;
  width:52px;
  top:12px;
  left:16px;
}

.top-section4 .concept-link .flex3{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.top-section4 .concept-link .flex3 .left{
  width:506px;
  display:flex;
  justify-content: space-between;
}

.top-section4 .concept-link .flex3 .left .logo{
  width:165px;
  position: relative;
}

.top-section4 .concept-link .flex3 .left .logo img{
  width:100%;
  position:absolute;
  left:0;
  bottom:-12px;
}

.top-section4 .concept-link .flex3 .left .text{
  width:340px;
}

.top-section4 .concept-link .flex3 .left .text p{
  font-weight: 500;
  font-size: 28px;
  line-height:1;
  text-align: center;
  color: #737373;
  margin-bottom: 8px;
}

.top-section4 .concept-link .flex3 .left .text img{
  width:100%;
}

.top-section4 .concept-link .flex3 .right{
  display:flex;
  justify-content: space-between;
  width:380px;
}

.top-section4 .concept-link .flex3 .right img{
  width:185px;
  height:113px;
  object-fit: cover;
}


/*
------------------------------------------------------------
以下 女性経営者の会（JKK）コンセプト
------------------------------------------------------------
*/

body.concept-body{

}

main.concept-main{

}

.concept-section1{

}

.concept-section2{
  padding-top:6vw;
  padding-bottom: 72px;
  background-image: url('../img/concept/concept-bg1.png');
}

.concept-section2 .white-box{
  padding:40px 60px 60px;
  background-color: #fff;
}

.concept-section2 .white-box img.concept1{
  width:100%;
  margin-bottom: 44px;
}

.concept-section2 .white-box .text{
  position: relative;
  font-size: 18px;
  line-height: 1.6;
}

.concept-section2 .white-box .text li{
  display: flex;
  font-size: 18px;
  line-height: 1.6;
}

.concept-section2 .white-box .text li span{
  display: flex;
  font-size: 18px;
  line-height: 1.6;
}

.concept-section2 .white-box .text img.concept2{
  position: absolute;
  width:230px;
  top:24px;
  right:48px;
}

.concept-section3{
  padding-top: 56px;

}

.concept-section3 .dot-bg{
  padding-top: 6vw;
  padding-bottom: 72px;
  background-image: url('../img/concept/concept-bg2.png');
}

.concept-section3 .white-box{
  background:#fff;
  position: relative;
  padding:60px 0 160px;
  display: flex;
  justify-content:center;
  margin-bottom: 44px;
}

.concept-section3 .white-box p{
  font-size: 18px;
  line-height: 1.6;

}

.concept-section3 .white-box img{
  width:98px;
  position: absolute;
  left:0;
  right:0;
  bottom:48px;
  margin:auto;
}

.concept-section3 .block{
  margin-bottom: 64px;
}

.concept-section3 .block .title{
  height: 32px;
  background: #ff4b6c;
  display: flex;
  align-items: center;
  justify-content: center;
  color:#fff;
}

.concept-section3 .block .contents{
  padding:32px 0;
  background: #FFE9ED;
  display: flex;
  justify-content: center;
}

.concept-section3 .block .contents ul li{
  font-size: 18px;
  line-height: 1.6;
  padding-left: 16px;
  position: relative;
}

.concept-section3 .block .contents ul li::before{
  content:"・";
  position: absolute;
  top:0;
  left:0;
  font-size: 18px;
  line-height: 1.6;
}

.concept-section3 .block .contents p.p1{
  font-size: 18px;
  line-height: 1.6;
}

.concept-section3 .block .contents p.p2{
  font-size: 30px;
  line-height: 1;
  text-align: center;
  color: #000;

}

.concept-section3  a.button{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 530px;
  height: 80px;
  border-radius: 40px;
  background: #ff4b6c;
  position: relative;
  margin:auto;

}

.concept-section3  a.button span{
  font-weight: normal;
  font-size: 26px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #fff;
  text-align: center;
  padding-left: 10px;
}

.concept-section3  a.button::before{
  content:'';
  position: absolute;
  width:18px;
  height:23.5px;
  top:0;
  bottom:0;
  left:130px;
  margin:auto;
  background-image: url('../img/common/right-angle-w.png');
}


/*
------------------------------------------------------------
以下 JKKについて
------------------------------------------------------------
*/

body.about-body{

}

main.about-main{

}

.about-section1{

}

.about-section2{
  padding-top:6vw;
  padding-bottom: 128px;
  background-image: url('../img/about/about-bg1.png');
}

.about-section2 .white-box{
  background-color: #fff;
  padding:40px 56px 56px;
  position: relative;
}

.about-section2 .white-box ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.about-section2 .white-box li{
  display: flex;
  align-items: center;
  width:420px;
  margin-bottom: 40px;
  z-index: 1;
}
/*
.about-section2 .white-box li:last-child{
  margin-bottom: 0;
}
*/

.about-section2 .white-box li .thumb{
  width:132px;
  height:126px;
  margin-right: 30px;
}

.about-section2 .white-box li .thumb img{
  width:100%;
  height:100%;
  object-fit: cover;
}

.about-section2 .white-box li .text-area{
  width:calc(100% - 162px);
}

.about-section2 .white-box li .text-area p {
  font-size: 26px;
  line-height: 1.6;
  white-space: nowrap;
}

.about-section2 .white-box img.about1{
  position: absolute;
  width:186px;
  right:64px;
  top:56px;
}

.about-section2 .white-box img.about2{
  position: absolute;
  width:364px;
  right:80px;
  bottom:72px;
}

.about-section3{
  padding-top: 56px;
}


.about-section3 h2 span{
  font-size: 25px;
  font-weight: 500;
}


.about-section3 .dot-bg{
  padding-top: 5.3vw;
  padding-bottom: 72px;
  background-image:url('../img/about/about-bg2.png');
}

.about-section3 .white-box{
  background-color: #fff;
  padding:40px 28px 48px;
}

.about-section3 .table-frame{
  max-height:660px;
  overflow-y:scroll;
  margin-bottom: 32px;
}

.about-section3 table{
  table-layout: fixed;
  border-collapse: collapse;
  width:915px;
}

.about-section3 table thead{

}

.about-section3 table thead tr{
  border-bottom:2px solid #FFA3AF;
}

.about-section3 table thead th{
  font-weight: normal;
  font-size: 12px;
  line-height: 1.5;
  text-align: left;
  color: #000;
  padding: 8px 0;
}

.about-section3 table .prefecture{
  width:94px;
  padding-left: 24px;
}

.about-section3 table .name{
  width:108px;
}

.about-section3 table .institution{
  width:234px;
}

.about-section3 table .adress1{
  width:82px;
}

.about-section3 table .adress2{
  width:320px;
}

.about-section3 table .tel-numbe{
  width:100px;
}

.about-section3 table tbody{

}

.about-section3 table tbody tr{
  border-bottom:1px solid #FFA3AF;
}

.about-section3 table tbody td{
  font-weight: normal;
  font-size: 12px;
  line-height: 1.5;
  text-align: left;
  color: #000;
  padding: 8px 0;
}

.about-section3 table tbody td a{
  color: #000;
  text-decoration: underline;
}
.about-section3 table tbody td a:hover {
  text-decoration: none;
}

.about-section3 table tbody td a.tel{
  pointer-events: none;
}

.about-section3 img.about3{
  width:98px;
  margin:auto;
}
/*
------------------------------------------------------------
以下 活動報告
------------------------------------------------------------
*/

body.activities-body{

}

main.activities-main{

}

.activities-section1{

}

.activities-section1 .member_head{
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  color: #ff4b6c;
  font-size: 100px;
  font-weight: 500;
  padding:80px 0;
  background-color: #FFE9ED;
  margin-bottom: 32px;
}

.activities-login-section{
  padding-bottom: 72px;
}

.activities-login-section .form_flex{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap:24px;
}

.activities-login-section .input_area{
  width: 365px;
  max-width: 100%;
}

.activities-login-section .input_area input{
  display: block;
  width:100%;
  height:55px;
  background-color: #fff;
  border:1px solid #000;
  border-radius: 100px;
  padding-inline: 24px;
}

.activities-login-section .password_error{
  color:#ff0000;
  font-size: 13px;
  margin-top: 4px;
}

.activities-login-section .submit_button{
  background: #ff4b6c;
  width: 244px;
  height:55px;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  cursor: pointer;
  transition: all 0.3s;
  border:none;
}

.activities-section2{
  padding-top:4.6vw;
  padding-bottom: 72px;
  background-image: url('../img/activities/active-bg.png');
}

.activities-section2 .white-box{
  padding:64px 48px;
  background-color: #fff;
  margin-bottom: 36px;
}

.activities-section2 .white-box ul{

}

.activities-section2 .white-box ul li{
  margin-bottom: 72px;
}

.activities-section2 .white-box ul li .info-flex{
  display: flex;
  padding-bottom: 6px;
  margin-bottom: 16px;
  border-bottom:2px solid #FFA3AF;
}

.activities-section2 .white-box ul li .info-flex p{
  font-size: 21px;
  line-height: 30.34px;

}

.activities-section2 .white-box ul li .info-flex p.date{
  margin-right: 40px;
}

.activities-section2 .white-box ul li p.place{
  margin-bottom: 6px;
  font-size: 21px;
  line-height: 30.34px;
}

.activities-section2 .white-box ul li h2{
  margin-bottom: 6px;
  font-weight: normal;
  font-size: 30px;
  line-height: 38px;
  color: #ff4b6c;
}

.activities-section2 .white-box ul li p.teacher{
  margin-bottom: 16px;
  font-size: 21px;
  line-height: 30.34px;
}

.activities-section2 .white-box ul li .contents{

}

.activities-section2 .white-box ul li .contents p{
  margin-bottom: 16px;
  font-size: 18px;
  line-height: 1.8;

}

.activities-section2 .white-box ul li .contents img{
  margin-bottom: 40px;

}

.activities-section2 .white-box ul li .contents img.aligncenter{
  margin-left: auto;
  margin-right: auto;
}

.activities-section2 .white-box ul li .contents img.alignright{
  margin-left: auto;
  margin-right: 0;
}

.activities-section2 .youtube_area{
  padding-top: 32px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap:24px 0;
  padding-bottom: 16px;
}

.youtube_block{
  max-width: 400px;
  aspect-ratio: 16 / 9;
}

.activities-section2 .youtube_area iframe{
  width: 100%;
  height: 100%;
  display: block;
}

.activities-section2 .youtube_area a{
  word-break: break-all;
  color:inherit;
  border-bottom:1px solid;
}

.activities-section2 .pdf_area{
  padding-top: 32px;
  width:fit-content;
  min-width: min(100% , 250px);
}

.activities-section2 .pdf_list{
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap:24px;
}

.activities-section2 .pdf_list li{
  margin-bottom: 0!important;
}

.activities-section2 .pdf_button{
  background: #ff4b6c;
  min-height:55px;
  padding:8px 20px;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  cursor: pointer;
  transition: all 0.3s;
  border:none;
}

.pagenation{
  margin-bottom: 72px;
}

.pagenation .wp-pagenavi{
  display: flex;
  justify-content:center;

}

.pagenation .wp-pagenavi .current{/*現在のページボタン*/
  font-size: 35px;
  line-height: 49px;
  color: #ff4b6c;
  text-decoration: underline;
  font-weight: normal;
  margin-left: 120px;
  position: relative;
}

.pagenation .wp-pagenavi span.dots{
  font-size: 35px;
  line-height: 49px;
  color: #ff4b6c;
  padding-top: 10px;
  font-weight: normal;
  margin-left: 120px;
  position: relative;
}

.pagenation .wp-pagenavi a.page-numbers{/*指定のページ移動ボタン*/
  font-size: 35px;
  line-height: 49px;
  color: #ff4b6c;
  font-weight: normal;
  margin-left: 120px;
  position: relative;
}


.pagenation .wp-pagenavi .page-numbers:nth-child(1){
  margin-left: 0;
}

.pagenation .wp-pagenavi .page-numbers:nth-child(1)::after{
  content:none;
}

.pagenation .wp-pagenavi .page-numbers:nth-child(2){
  margin-left: 0;
}

.pagenation .wp-pagenavi .page-numbers:nth-child(2)::after{
  content:none;
}

.pagenation .wp-pagenavi .page-numbers:nth-child(2)[href*="2"] {
  margin-left: 120px;
}

.pagenation .wp-pagenavi .page-numbers:nth-child(2)[href*="2"]::after {
  content:"";
}


.pagenation .wp-pagenavi span.dots::after,
.pagenation .wp-pagenavi span.current::after,
.pagenation .wp-pagenavi a.page-numbers::after{
  content:"";
  position: absolute;
  width:1px;
  height:35px;
  background-color: #ff4b6c;
  left:-60px;
  top:0;
  bottom:0;
  margin:auto;
}

.pagenation .wp-pagenavi a.page-numbers.next,
.pagenation .wp-pagenavi a.page-numbers.prev{/*next prevボタン*/
  display:none;
}

.pagenation .wp-pagenavi a.page-numbers.next{
  margin-right: 0;
}

.pagenation .wp-pagenavi a.page-numbers.next::after{
  content:none;
}

.pagenation .wp-pagenavi a.page-numbers:hover{
  text-decoration: underline;
}



.activities-section2 a.active-link{
  display: block;
  width:100%;
  margin-bottom: 72px;
}

.activities-section2 img.active1{
  display: block;
  width:185px;
  margin: auto;
}


/*
------------------------------------------------------------
以下 JKKリレーコラム
------------------------------------------------------------
*/


body.column-body{

}

main.column-main{

}

.column-section1{

}

.column-section2{
  padding-top:4.6vw;
  padding-bottom: 72px;
  background-image: url('../img/column/column-bg.png');
}

.column-section2 p.p1{
  text-align: center;
  font-weight: 500;
  font-size: 34px;
  line-height: 1;
  text-align: center;
  color: #FF4B6C;
  margin-bottom: 32px;
}

.column-section2 p.p2{
  font-size: 24px;
  text-align: center;
  margin-bottom: 40px;
}

.column-section2 .white-box{
  padding:40px;
  background-color: #fff;
  margin-bottom: 80px;
  max-height: 1000px;
  overflow-y: scroll;
}

.column-section2 .white-box ul{

}

.column-section2 .white-box ul li{
  padding:40px 12px;
  border-bottom:1px dotted #FFA3AF;
}

.column-section2 .white-box ul li:first-child{
  padding:0 12px;
  border-bottom:1px solid #FFA3AF;
  position: relative;
}

.column-section2 .white-box ul li:first-child::after{
  content:"お名前をクリックして頂くと記事がＰＤＦで出てきます";
  position: absolute;
  right:0;
  bottom:10px;
  font-family:'Noto Sans JP' , 'Noto Sans CJK JP' , sans-serif;
  font-weight: normal;
  font-size: 13px;
  line-height: 1;
  white-space: nowrap;

}

.column-section2 .white-box ul li.year-li{
  padding:40px 12px 0;
  border-bottom:1px solid #FFA3AF;
}

.column-section2 .white-box ul li p.year{
  font-size: 24px;
  line-height: 1.3;
  color: #ff4b6c;

}


.column-section2 .white-box ul li p.date{
  font-size: 18px;
  line-height: 1;
  margin-bottom:6px;
}

.column-section2 .white-box ul li a{
  font-size: 22px;
  line-height: 30px;
  color: #000;

}

.column-section2 img.column1{
  width:185px;
  margin:auto;
}

/*
------------------------------------------------------------
以下 ピンクリボン
------------------------------------------------------------
*/



body.ribbon-body{

}

main.ribbon-main{

}

.ribbon-section1{

}

.ribbon-section2{
  padding-top:7.2vw;
  padding-bottom: 88px;
  background-image: url('../img/ribbon/ribbon-bg.png');
}

.ribbon-section2 .white-box{
  background-color: #fff;
  margin-bottom: 64px;
  padding:64px;
  position: relative;
}

.ribbon-section2 .white-box1 p{
  margin-bottom: 72px;
  font-size: 18px;
  line-height: 1.6;

}

.ribbon-section2 .white-box1 img.ribbon1{
  position: absolute;
  width:186px;
  bottom:144px;
  right:42px;
}

.ribbon-section2 .white-box1 a.button{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 600px;
  max-width:100%;
  height: 52px;
  border-radius: 26px;
  background: #ff8097;
  margin:auto;
}

.ribbon-section2 .white-box1 a.button span{
  position: relative;
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.1em;
  line-height:1;
  text-align: center;
  color: #fff;
  padding-left: 20px;
}

.ribbon-section2 .white-box1 a.button span::before{
  content:'';
  position: absolute;
  left:0;
  top:2px;
  width:12px;
  height:16px;
  background-image: url('../img/common/right-angle-w.png');
}

.ribbon-section2 .white-box2 .flex{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ribbon-section2 .white-box2 .flex .left{
  width:340px;
}

.ribbon-section2 .white-box2 .flex .right {
  width:445px;
  position: relative;
}

.ribbon-section2 .white-box2 .flex .right p{
  position: absolute;
  text-align: center;
  width:100%;
  font-size: 14px;
  line-height:1px;
  left:0;
  top:-60px;
}

.ribbon-section2 .white-box2 .flex a{
  border: 1px solid #ff4b6c;
  display: block;
  width:100%;
}

.ribbon-section2 .white-box2 .flex a img{
  width:100%;
}


.ribbon-section2 .pink-box{
  background-color:#FFE9ED;
}

.ribbon-section2 .pink-box .title{
  display: flex;
  align-items: center;
  justify-content:center;
  height: 32px;
  background: #ff4b6c;
  font-weight: 500;
  font-size: 20px;
  line-height: 1;
  color: #fff;
}

.ribbon-section2 .pink-box .contents-area{
  display: flex;
  justify-content: center;
  padding:32px 0 64px;
}

.ribbon-section2 .pink-box p.p1{
  font-weight: 500;
  font-size: 30px;
  line-height: 1;
  color: #ff4b6c;
  margin-bottom: 20px;
}

.ribbon-section2 .pink-box p.p2{
  font-size: 18px;
  line-height: 1.6;
}

.ribbon-section2 .pink-box ul{
  margin-bottom: 56px;
}

.ribbon-section2 .pink-box ul li{
  font-size: 18px;
  line-height: 1.6;
  padding-left: 16px;
  position: relative;
}

.ribbon-section2 .pink-box ul li::before{
  content:"・";
  position: absolute;
  top:0;
  left:0;
  font-size: 18px;
  line-height: 1.6;
}

.ribbon-section2 .pink-box ul li span{
  font-size: 18px;
  line-height: 1.6;
  color:#FF4B6C;
}


/*
------------------------------------------------------------
以下 入会申込
------------------------------------------------------------
*/

body.entry-body{

}

main.entry-main{

}

.entry-section1{

}

.entry-section2{
  padding-top:7.2vw;
  padding-bottom: 140px;
  background-image: url('../img/entry/entry-bg.png');
}


.entry-section2 .white-box{
  background-color:#fff;
  padding:80px 48px 112px;
}

.entry-section2 .white-box img.entry1{
  width:228px;
  margin:0 auto 96px;
}

.entry-section2 .white-box p{
  margin-bottom: 88px;
  font-weight: 500;
  font-size: 26px;
  line-height:2;

}

.entry-section2 .white-box a.button{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 530px;
  max-width:100%;
  height: 80px;
  border-radius: 40px;
  background: #ff8097;
  margin:auto;

}

.entry-section2 .white-box a.button span{
  font-weight: 500;
  font-size: 26px;
  letter-spacing: 0.1em;
  line-height: 1;
  text-align: center;
  color: #fff;
  padding-left: 32px;
  position: relative;
}

.entry-section2 .white-box a.button span::before{
  content:'';
  position: absolute;
  left:0;
  top:1.5px;
  width:17px;
  height:23px;
  background-image: url('../img/common/right-angle-w.png');
}

.yadomei {
  text-align:center;
  position:relative;
  top:-4vw;
  margin-bottom:4vw;
}

